/*
	Theme Name: Tourist Maker
	Template: uywieqpxlzqjdsbtqn
	Version: 1.1.1
*/

body { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; color: #111; }
body, h1, figure { margin: 0; }
nav { height: 100px; }
a { color: #185f7d; text-decoration: none; font-weight: 800; }
img { max-width: 100%; height: auto; }
strong { font-weight: 800; }
em { font-style: italic; }

.container-inner { max-width: 935px; margin: 0 auto; font-size: 1.25em; }

.pad { padding: 20px 15px 5px; }

.menu .logo a, .menu .logo a:hover { display: inline-block; font-size: 1.16rem; color: #111; position: absolute; padding: 14px; margin: auto; right: 0; left: 0; width: 123px; white-space: nowrap; }

.searchform { padding: 66px 0 0; }
.searchbox-input { display: block; margin: auto; font-size: inherit; text-align: center; }

.title { font-size: 2.1625em; font-weight: 800; letter-spacing: -1px; line-height: 1.4; word-wrap: break-word; }

.breadcrumb { margin: 0.51rem 0 1.3rem 0; display: flex; align-items: center; min-width: 0; list-style: none; line-height: 1.5em; }
.breadcrumb-item { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; min-width: 50px; }
.breadcrumb-item + span:before { content: "›"; padding: 0 5px; }

.group:before, .group:after { content: ""; display: table; }
.group:after { clear: both; }
.group { zoom: 1; }

.entry .wp-post-image { display: block; margin: 0 auto 1.5rem; }
.entry p { line-height: 1.79em; margin-bottom: 1.5rem; }
.wp-caption, .wp-block-image { line-height: 2.4rem; text-align: center; }
.wp-caption-text, figcaption { font-size: 0.6875em; line-height: 1.2rem; font-style: italic; }
.wp-caption-text a, figcaption a { font-weight: 400; }

h2, h3, h4 { line-height: 1.3em; font-weight: 800; word-wrap: break-word; }
h2 { font-size: 2.1625em; letter-spacing: -0.7px; margin-top: 0; }
h3 { font-size: 1.5em; letter-spacing: -0.5px; }
h4 { font-size: 1.25em; letter-spacing: -0.3px; }

.share-container { display: flex; max-width: 700px; }
.share-container > div { width: 100%; display: flex; align-items: center; justify-content: center; margin: 5px; }
.share-button { width: 90%; min-height: 30px; height: 100%; color: white; background: #3B5997; font-size: 1.5rem; display: flex; align-items: center; justify-content: center; padding: 7px; }

.related { margin: 2rem auto; }

.pagination { font-size: 1.325em; }

.prev { float: left; }
.next { float: right; }

.footer { position: absolute; left: 0; right: 0; }
.footer .pad { padding: 30px 0 60px; }
.footer .copyright { line-height: 2.5rem; text-align: center; }

.search-no-results .footer { bottom: -100px; }

@media only screen and (min-width: 479px) { .pad { padding: 20px 100px 20px; } }
